Page MenuHomePhabricator

Graphs and Maps and Raw Data on Wikipedia
Closed, ResolvedPublic

Description

Discuss and collaborate on launching Graph extension on all wikipedias. See demo.

Additionally, lets discuss storing raw JSON and CSV data on Wiki

Event Timeline

Yurik created this task.Jan 26 2015, 6:57 PM
Yurik claimed this task.
Yurik raised the priority of this task from to Medium.
Yurik updated the task description. (Show Details)
Yurik added subscribers: Yurik, Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 6:57 PM
Yurik updated the task description. (Show Details)Jan 26 2015, 7:12 PM
Yurik set Security to None.
Yurik renamed this task from Graphs and Maps on Wikipedia to Graphs and Maps and Raw Data on Wikipedia.Jan 26 2015, 7:22 PM
Yurik updated the task description. (Show Details)
Yurik added a subscriber: yuvipanda.
Yurik added a subscriber: Krinkle.Jan 26 2015, 7:40 PM
brion added a subscriber: brion.Jan 26 2015, 8:38 PM

We're 5 people in the room but the speaker (@Yurik, I suppose) isn't here.

Me and Yuri were in the wrong room. :D

We got started on a nodejs service for PNG fallback of rendering.

Note this code should appear in the Graph extension when Yuri has a chance to commit it!

@marcoil et al, lets schedule a session tomorrow (tue)? Who is still interested?

Qgil added a subscriber: Qgil.Jan 27 2015, 6:59 AM

Please update the description with the achievements of this session. Thank you in advance.

@Yurik I have a pretty full day today, but I'll keep on lurking on the project :)

Yurik closed this task as Resolved.Mar 11 2015, 10:34 AM